SHOWMOUNT(8)

NOM
showmount - Afficher des informations sur les montages en cours sur un serveur NFS

SYNOPSIS
showmount [ -adehv ] [ --all ] [ --directories ] [ --exports ] [ --help ] [ --version ] [ serveurNFS ]

DESCRIPTION
showmount demande des informations, à l'aide du démon chargé des partages, sur une machine distante. Exécuté sans aucune option, showmount affiche la liste des clients ayant monté des systèmes de fichiers NFS depuis ce serveur. L'affichage produit par showmount est conçu pour apparaître filtré par « sort -u ».

OPTIONS

-a, --all
    Afficher à la fois le nom d'hôte ou l'adresse IP du client et le répertoire monté dans le format hôte:répertoire. Ces informations ne doivent pas être considérées comme fiables. Consultez les notes concernant rmtab dans rpc.mountd(8).

-d, --directories
    Afficher seulement les répertoires montés par un ou plusieurs clients.

-e, --exports
    Afficher la liste des répertoires partagés par le serveur NFS.

-h, --help
    Afficher le synopsis de la commande.

-v, --version
    Afficher le numéro de version du programme.

--no-headers
    Ne pas afficher le titre descriptif.

VOIR AUSSI
rpc.mountd(8), rpc.nfsd(8)

BOGUES
L'exhaustivité et l'exactitude des informations renvoyées par showmount dépendent de l'implémentation du serveur NFS.

Comme showmount trie et n'affiche qu'une occurrence de chaque montage (sort|uniq), il est impossible de déterminer si un client a monté le même répertoire plus d'une fois.

AUTEUR
Rick Sladkey <jrs@world.std.com>

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000 et mise à jour par Alain Portal <aportal AT univ-montp2 DOT fr> en 2006. La version présente dans Debian est maintenue par Sylvain Cherrier <sylvain DOT cherrier AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.